{% extends "admin/change_form.html" %}

{% block after_field_sets %}
{% if change %}
<fieldset class="module aligned wide">
    <div class="form-row">
        <a href="{% url admin:thumbdrive_thumbdrive_download original.pk %}"><strong>Download thumbdrive file</strong></a>
    </div>
</fieldset>
{% endif %}
{% endblock %}
